Jump to content


Does Tch Support Lightspeed Webstore?


  • Please log in to reply
1 reply to this topic

#1 GuestbmclainGuest

GuestbmclainGuest
  • Guests

Posted 25 February 2012 - 03:49 PM

I currently have a basic hosting plan with lightspeed, but I would like to install and host LightSpeed Webstore (http://www.lightspee....com/ecommerce/). What kind of hosting plan would I need to be able to install and run this software?

These are the requirements specified (also an SSL cert will be required):


Hosting Web Store with a Third-Party Solution

Customers who are hosting their own web store must verify that their hosting environment meets the minimum requirements as follows:

  • Minimum PHP version 5.2.4 (5.3.x recommended)
  • Apache 2.0
  • MySQL 5
  • A valid SMTP host (the system will use "localhost" by default)

The following libraries and options must be installed and active for Web Store:

  • MySQLi, PHP Session support, cURL support, Multibyte Support, SOAP Library, MCrypt Library and GD Library.



#2 TCH-Bala

TCH-Bala

    Technical Support Manager

  • Staff
  • PipPipPipPip
  • 1,776 posts

Posted 25 February 2012 - 09:27 PM

All our shared hosting plans support your requirements, below are the configurations we have

PHP 5.3.6 as default with legacy PHP 5.2.17 as secondary which will be phased out soon
Apache 2.2.17
MySQL 5.1.56

The PHP modules are all part of PHP 5.3.6

SSL will be $150/year which includes the fee for purchase, install and the dedicated IP.
Balakrishnan
Manager - Technical Support
TotalChoice Hosting, Inc.
http://www.totalchoicehosting.com

TCH Help Desk .. || .. TCH Blog

Posted Image




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users